<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <StepID>5</StepID>
    <ProjectID>2</ProjectID>
    <SrcStateID>5</SrcStateID>
    <DstStateID>6</DstStateID>
    <StepName>处理</StepName>
    <Description>收到任务开始处理</Description>
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
  <Table>
    <StepID>6</StepID>
    <ProjectID>2</ProjectID>
    <SrcStateID>6</SrcStateID>
    <DstStateID>7</DstStateID>
    <StepName>处理完成，关闭问题</StepName>
    <Description />
    <AssignType>6</AssignType>
    <Assignee>0</Assignee>
    <SelectableAssigneeWorkgroupIDs />
    <SelectableAssigneeUserIDs />
  </Table>
</NewDataSet>